Systemkrav for å kjøre Dropbox

Dropbox anbefaler at du alltid installerer de nyeste oppdateringene for operativsystemet eller enheten din for å sikre kompatibilitet.

Skrivebordsapp

Dropbox-skrivebordsprogrammet kjører på operativsystemene Windows, Mac og Linux. Hvis du vil kjøre Dropbox-appen på datamaskinen din, må du ha:

Windows

  • 7
  • 8
  • 8.1
  • 10

Obs! Hvis du kjører en eldre versjon av Windows-operativsystemet, får du kanskje en e-post fra Dropbox om at det ikke lenger støttes. Finn ut mer.

Mac

  • OS X Mavericks (10.9) opp til macOS Sierra (10.12)
    • Med MacOS Sierra (10.12) må versjonen av Dropbox-skrivebordsprogrammet være 10.4.26 eller nyere
    • Det kan hende den opplevelsen du får ikke vil være som forventet når du bruker MacOS Sierra (10.12). Finn ut mer om kompatibilitet mellom Dropbox og macOS.
    • Du må ha Mac OSX 10.9 eller nyere for å kunne bruke smart synkronisering.

Obs! Hvis du kjører en eldre versjon av Mac-operativsystemet, får du kanskje en e-post fra Dropbox om at det ikke lenger støttes. Finn ut mer.

Linux

Les om integreringskravene ti brukergrensesnittet i avansert-avsnittet på slutten av denne artikkelen.

  • Ubuntu 10.04 eller nyere
  • Fedora 19 eller nyere

I tillegg til et operativsystem som støttes, kreves det et filsystem som støtter utvidede attributter (xattrs) for å kunne bruke Dropbox.. Standard filsystem (f.eks. NTFS, HFS, ext4) for de støttede operativsystemene, støtter utvidede attributter.

Merknader:

  • Hvis du kjører en støttet versjon av Windows, men får beskjed om at datamaskinen ikke støttes, kan det hende du kjører Dropbox i en konfigurasjon som ikke støttes. Finn ut mer.

Støtte for IPv6-adresser

Dropbox-skrivebordsappen støtter tilkobling på nettverk som bruker IPv6-adresser. 

Krav

  • Versjon 24.3 av Dropbox-skrivebordappen eller nyere
  • En fungerende DNS64/NAT64-gateway

Dropbox registrerer automatisk adresseprotokollen som brukes på nettverket. Hvis det interne nettverket bruker IPv6-adresser, vil skrivebordsappen operere innenfor dette miljøet.

Dobbel stakk (eller naturlig dobbel stakk) IP-implementering

Med en dobbel stakk IP-implementering der både IPv6 og IPv4 er tilgjengelig, bruker Dropbox som standard IPv6-nettverket. Hvis IPv6-adressene er trege, bruker appen IPv4 i stedet.

Obs! LAN-synkronisering bruker IPv4. Hvis nettverket ditt bare støtter IPv6, så kan du ikke bruke LAN-synkronisering.

For dropbox.com

Du kan overføre og laste ned filer fra dropbox.com med alle moderne nettlesere, men dropbox.com fungerer best på de to nyeste versjonene av:

Obs! Enkelte funksjoner støttes kanskje ikke 100 % på eldre versjoner av disse nettleserne, eller på nettlesere som ikke er nevnt ovenfor.

Mobilapper

Dropbox er også tilgjengelig via flere mobile enheter:

iPhone-app

  • iOS 9 eller nyere
  • iOS 9-kompatibel enhet
  • en Apple-ID for tilgang til App Store

iPad-app

  • iOS 9 eller nyere
  • iOS 9-kompatibel enhet
  • en Apple-ID for tilgang til App Store

Android App

  • Android OS 4.1 og nyere

Windows Phone-app

  • En Windows Phone
  • Windows Phone 8.0 eller nyere
  • En Microsoft-konto for å få tilgang til Windows Phone Store

Windows Tablet-app

  • En Windows Tablet-enhet
  • Windows 8.1 eller Windows RT
  • En Microsoft-konto for å få tilgang til Windows Store

Mobil nettleser

Den mobiloptimaliserte versjonen av Dropbox skal fungere på alle nettlesere. http://m.dropbox.com

Dropbox Paper

Dropbox Paper er tilgjengelig på paper.dropbox.com og via Paper-appen:

paper.dropbox.com

Dropbox Paper-mobilapper

iOS-app

  • iOS 9 eller nyere
  • iOS 9-kompatibel enhet
  • iPhone, iPad og iPod Touch

Android App

  • Android OS 4.4 eller nyere

 

Linux-installasjonsprogram

Dropbox støtter de følgende skrivebordsmiljøene:

  • Ubuntu (Unity) og GNOME Classic, full støtte med bruk av pakken fra installeringssiden.
  • XFCE støttes hvis de samsvarende Nautilus-bindingene er installert.
  • GNOME-skall viser filoverleggene, men du må ha utvidelsen TopIcons for å få fram appindikatoren (skuffeikon).

Hvis skrivebordsmiljøet ikke støttes, kan du bruke Linux-kommandolinjen (CLI) for å styre Dropbox. Finn ut mer.

Dropbox bruker Qt 5.5, og trenger dermed følgende programvare for å fungere i skrivebordsmiljø:

  • GTK 2.12 eller nyere
  • GLib 2.22 eller nyere
  • Libnotify 0.4.4 eller nyere
  • Libappindicator 1.0
  • Nautilus 2.30.0 eller nyere

Kildekoden til Nautilus-installasjonsprogrammet ble sluppet under en MIT-lisens, og folk har rapportert bygning fra kilden på ulike versjoner av Gentoo, Arch Linux, OpenSUSE og Debian. Resultatene kan variere.

Kjøre flere programmer

Dropbox fungerer best når det er det eneste skrivebordsprogrammet som kommuniserer med Dropbox-mappen. Flere Dropbox-skrivebordsprogrammer eller andre synkroniseringsprogrammer som kommuniserer med samme Dropbox-mappe, støttes ikke.

Svarte denne artikkelen på spørsmålet ditt?

Vi beklager at du ikke er fornøyd med dette. Fortell oss hvordan vi kan bli bedre:

Takk for tilbakemeldingen!

Svar fra nettsamfunnet
    Svar fra nettsamfunnet

      Other ways to get help

      Fellesskap

      Kundestøtte for Twitter

      Veiledet hjelp